Subject: Re: [Mip6] Merged WG charter
From: Vijay Devarapalli <[email-masked]>
To: Jari Arkko <[email-masked]>
Cc: 'Mobile IPv6 Mailing List' <[email-masked]>
Date: Tue, 19 Jun 2007 09:42:22 -0700
List-Id: mip6.ietf.org

Jari Arkko wrote:

>>  > (A.4) Work on solutions to deal with firewalls and the problems that
>>  >       firewalls cause as identified in RFC 4487.
>>
>> => Hmm. I have some doubts about the "work on a solution" part. We need to
>> assess those problems and decide whether a solution is needed. If needed
>> then we should produce one. We discussed these issues in the FW DT and it's
>> not clear, at least to me, that a solution is a certainty.
> 
> Ok. But again, I don't want to hold a real rechartering discussion and most
> of the work items should just stay, unless they either have been completed
> or have something obviously wrong with them.
> 
> I do agree with your principle, though. It could be that we can leave the
> text as is, and simply handle this as a part of the management of the
> group.

Well, there are issues. We have published a document on this.
http://www.ietf.org/rfc/rfc4487.txt

If we conclude that there is no need for specifying anything
new, we would at least need a BCP recommending some firewall
configuration for MIPv6.

Vijay

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6